{% extends 'base-3.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block meta %}
<title>Story 9 - Register</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/story_9.css' %}">
{% endblock meta %}

{% block content %}
    <div class="container pb-5">

        <div class="header">
        <h2>Register</h2>
        </div>
        
        <div class="center">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
            {{ form|crispy }}
            </fieldset>
            <div class="column">
            <button class="button-fill" type="submit"> Sign Up </button>
            </div>
        </form>
        <div class="column">
        <small class="text-muted">
            Already have an account? <a class="ml-2" href="{% url 'story_9:login' %}">Log In</a>
        </small>
        </div>
        </div>
    </div>
{% endblock content %}